@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'rupee';
    src: url('rupee_foradian-1-webfont.eot');
    src: local('Ã¢ËœÂº'), url(data:font/truetype;charset=utf-8;base64,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)
    format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Thin'), local('Roboto-Thin'), url(http://themes.googleusercontent.com/static/fonts/roboto/v9/vzIUHo9z-oJ4WgkpPOtg1_esZW2xOQ-xsNqO47m55DA.woff) format('woff');
}

@font-face { 
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(http://themes.googleusercontent.com/static/fonts/roboto/v9/Hgo13k-tfSpn0qi1SFdUfT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Regular'), local('Roboto-Regular'), url(http://themes.googleusercontent.com/static/fonts/roboto/v9/2UX7WLTfW3W8TclTUvlFyQ.woff) format('woff');
}

body {margin:0 auto; padding:0;}
img {border:0; margin:0; padding:0;}
.clr {clear:both; margin:0 auto; padding:0;}
a, a:link, a:hover {text-decoration:none;}

#headerpanel {
	width:100%;
	height:87px;
	margin:0 auto;
	padding:0;
	background:url(../images/bg-header.jpg) no-repeat #2abcf3;
}

#headerpanel .headerpanelmain {
	width:984px;
	height:87px;
	margin:0 auto;
	padding:0 20px;
}

#headerpanel .headerpanelmain .headerpanelmainleft {
	float:left;
	width:330px;
	height:87px;
	margin:0;
	padding:0;
}

#headerpanel .headerpanelmain .headerpanelmainleft img{
	margin-top:5px;
}

#headerpanel .headerpanelmain .headerpanelmainright {
	float:left;
	width:540px;
	height:87px;
	margin:0;
	padding:0 0 0 114px;
}

#headerpanel .headerpanelmain .headerpanelmainright .socialpanel{
	float:right;
	width:307px;
	height:auto;
	margin:0;
	padding:0;
}

#headerpanel .headerpanelmain .headerpanelmainright .socialpanel .socialpanel01{
	float:left;
	width:70px;
	height:auto;
	margin:0;
	padding:25px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-transform:none;
	color:#000;
	font-weight:bold;
}

#headerpanel .headerpanelmain .headerpanelmainright .socialpanel .socialpanel02{
	float:left;
	width:100px;
	height:auto;
	margin:0;
	padding:19px 0 0 0;
}

#headerpanel .headerpanelmain .headerpanelmainright .socialpanel .socialpanel02 img{
	float:left;
	margin-left:3px;
}

#headerpanel .headerpanelmain .headerpanelmainright .socialpanel .socialpanel03{
	float:left;
	width:37px;
	height:auto;
	margin:0;
	padding:8px 0 0 0;
}

#headerpanel .headerpanelmain .headerpanelmainright .socialpanel .socialpanel04{
	float:left;
	width:90px;
	height:auto;
	margin:0;
	padding:15px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-transform:none;
	color:#000;
	font-weight:normal;
	line-height:16px;
}

#headerpanel .headerpanelmain .headerpanelmainright .navpanel{
	float:right;
	width:540px;
	height:30px;
	margin:5px 0 0 0;
	padding:0;
	border-top:1px solid #8adaf8;
}

#banneepanel {
	width:100%;
	height:465px;
	margin:0 auto;
	padding:0 0 1px 0;
	border-bottom:7px solid #e9ebeb;
	background:url(../images/bg-bannerpanel.jpg) no-repeat #2abcf3;
}

#banneepanel .banneepanelmain {
	width:1024px;
	height:465px;
	margin:0 auto;
	padding:0;
}

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0; background:url(../images/banner-arrow-right.png) no-repeat; height:40px; width:40px; margin:110px 5px 0 0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0; background:url(../images/banner-arrow-left.png) no-repeat; height:40px; width:40px; margin:110px 5px 0 937px;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center; color:#FFF;}
ol.bjqs-markers li{display:inline; color:#FFF;}
ol.bjqs-markers li a{display:inline-block; color:#FFF;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

#banneepanel .banneepanelmain .packagepanel{
	width:994px;
	height:82px;
	margin:0 auto;
	padding:8px 15px;
	border-top:1px solid #fff;
	background:url(../images/bg-white.png) repeat;
	z-index:99;
	position:absolute;
	top:454px;
}

#banneepanel .banneepanelmain .packagepanel .packagepanel01{
	float:left;
	width:410px;
	height:auto;
	margin:0;
	padding:0 15px 0 0;
	border-right:1px solid #03aff0;
}

#banneepanel .banneepanelmain .packagepanel .packagepanel01 .packagepanel01colleft{
	float:left;
	width:79px;
	height:auto;
	margin:0;
	padding:0;
}

#banneepanel .banneepanelmain .packagepanel .packagepanel01 .packagepanel01colright{
	float:left;
	width:325px;
	height:auto;
	margin:0;
	padding:8px 0 0 6px;
}

#banneepanel .banneepanelmain .packagepanel .packagepanel01 .packagepanel01colright h1{
	font-family:'Roboto';
	font-size:18px;
	font-weight:400;
	color:#e77005;
	text-decoration:none;
	margin:0;
	padding:0;
}

#banneepanel .banneepanelmain .packagepanel .packagepanel01 .packagepanel01colright a{
	font-family:'Roboto';
	font-size:13px;
	font-weight:400;
	color:#000;
	text-decoration:none;
	margin:0;
	padding:0;
	line-height:18px;
}

#banneepanel .banneepanelmain .packagepanel .packagepanel01 .packagepanel01colright a:hover{
	text-decoration:underline;
	color:#e77005;
}

#banneepanel .banneepanelmain .packagepanel .packagepanel02{
	float:left;
	width:264px;
	height:auto;
	margin:0;
	padding:0 12px;
	border-right:1px solid #03aff0;
}

#banneepanel .banneepanelmain .packagepanel .packagepanel02 .packagepanel02colleft{
	float:left;
	width:81px;
	height:auto;
	margin:0;
	padding:0;
}

#banneepanel .banneepanelmain .packagepanel .packagepanel02 .packagepanel02colright{
	float:left;
	width:171px;
	height:auto;
	margin:0;
	padding:8px 0 0 6px;
}

#banneepanel .banneepanelmain .packagepanel .packagepanel02 .packagepanel02colright h1{
	font-family:'Roboto';
	font-size:18px;
	font-weight:400;
	color:#049bbb;
	text-decoration:none;
	margin:0;
	padding:0;
}

#banneepanel .banneepanelmain .packagepanel .packagepanel02 .packagepanel02colright a{
	font-family:'Roboto';
	font-size:13px;
	font-weight:400;
	color:#000;
	text-decoration:none;
	margin:0;
	padding:0;
	line-height:18px;
}

#banneepanel .banneepanelmain .packagepanel .packagepanel02 .packagepanel02colright a:hover{
	text-decoration:underline;
	color:#049bbb;
}

#banneepanel .banneepanelmain .packagepanel .packagepanel03{
	float:left;
	width:267px;
	height:auto;
	margin:0;
	padding:0 0 0 12px;
}

#banneepanel .banneepanelmain .packagepanel .packagepanel03 .packagepanel03colleft{
	float:left;
	width:78px;
	height:auto;
	margin:0;
	padding:0;
}

#banneepanel .banneepanelmain .packagepanel .packagepanel03 .packagepanel03colright{
	float:left;
	width:183px;
	height:auto;
	margin:0;
	padding:8px 0 0 6px;
}

#banneepanel .banneepanelmain .packagepanel .packagepanel03 .packagepanel03colright h1{
	font-family:'Roboto';
	font-size:18px;
	font-weight:400;
	color:#a3166e;
	text-decoration:none;
	margin:0;
	padding:0;
}

#banneepanel .banneepanelmain .packagepanel .packagepanel03 .packagepanel03colright a{
	font-family:'Roboto';
	font-size:13px;
	font-weight:400;
	color:#000;
	text-decoration:none;
	margin:0;
	padding:0;
	line-height:18px;
}

#banneepanel .banneepanelmain .packagepanel .packagepanel03 .packagepanel03colright a:hover{
	text-decoration:underline;
	color:#a3166e;
}

#bodypanel {
	width:100%;
	height:210px;
	margin:0 auto;
	padding:0;
	border-bottom:1px solid #CCC; 
}

#bodypanel .bodypanelmain {
	width:984px;
	height:170px;
	margin:0 auto;
	padding:35px 20px;
}

#bodypanel .bodypanelmain h1{
	font-family:'Roboto';
	font-size:26px;
	font-weight:300;
	color:#037ed5;
	text-decoration:none;
	margin:0;
	padding:0;
	line-height:18px;
}

#bodypanel .bodypanelmain h1 span{
	font-size:18px;
	color:#000;
	font-weight:400;
}

#bodypanel .bodypanelmain p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	text-align:justify;
	line-height:18px;
	margin:5px 0 35px 0;
	padding:0 0 25px 0;
	border-bottom:1px dashed #999;
}

#servicespanel {
	width:100%;
	height:225px;
	margin:0 0 40px 0;
	padding:0;
	border-bottom:1px solid #CCC; 
}

#servicespanel .servicespanelmain {
	width:984px;
	height:220px;
	margin:0 auto;
	padding:15px 20px;
}

#servicespanel .servicespanelmain .servicespanelmaincol01{
	float:left;
	width:306px;
	height:200px;
	margin:0;
	padding:0 14px 0 0;
	border-right:1px dotted #999;
}

#servicespanel .servicespanelmain .servicespanelmaincol01 img{
	margin-bottom:10px;
}

#servicespanel .servicespanelmain .servicespanelmaincol01 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#216aae;
	text-align:left;
	text-decoration:none;
	line-height:16px;
	margin:0 0 0 0;
	padding:0;
	font-weight:bold;
	letter-spacing:-0.2px;
}

#servicespanel .servicespanelmain .servicespanelmaincol01 a:hover{
	text-decoration:underline;
	color:#333;
}

#servicespanel .servicespanelmain .servicespanelmaincol02{
	float:left;
	width:310px;
	height:200px;
	margin:0;
	padding:0 14px;
	border-right:1px dotted #999;
}

#servicespanel .servicespanelmain .servicespanelmaincol02 img{
	margin-bottom:10px;
}

#servicespanel .servicespanelmain .servicespanelmaincol02 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#00937a;
	text-align:left;
	text-decoration:none;
	line-height:16px;
	margin:0 0 0 0;
	padding:0;
	font-weight:bold;
	letter-spacing:-0.2px;
}

#servicespanel .servicespanelmain .servicespanelmaincol02 a:hover{
	text-decoration:underline;
	color:#333;
}

#servicespanel .servicespanelmain .servicespanelmaincol03{
	float:left;
	width:306px;
	height:180px;
	margin:0;
	padding:0 0 0 14px;
}

#servicespanel .servicespanelmain .servicespanelmaincol03 img{
	margin-bottom:10px;
}

#servicespanel .servicespanelmain .servicespanelmaincol03 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#c93406;
	text-align:left;
	text-decoration:none;
	line-height:16px;
	margin:0 0 0 0;
	padding:0;
	font-weight:bold;
	letter-spacing:-0.2px;
}

#servicespanel .servicespanelmain .servicespanelmaincol03 a:hover{
	text-decoration:underline;
	color:#333;
}

#footerpanel {
	width:100%;
	height:81px;
	margin:0 auto;
	padding:1px 0 0 0;
	border-top:1px solid #CCC; 
	background:#f2f4f5;
}

#footerpanel .footerpanelmain {
	width:984px;
	height:81px;
	margin:0 auto;
	padding:0 20px;
}

#footerpanel .footerpanelmain  .footerpanelmainleft{
	float:left;
	width:488px;
	height:51px;
	margin:0;
	padding:15px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	text-align:left;
	text-decoration:none;
}

#footerpanel .footerpanelmain  .footerpanelmainleft a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	text-align:left;
	text-decoration:none;
	line-height:18px;
	font-weight:bold;
}

#footerpanel .footerpanelmain  .footerpanelmainleft a:hover{
	color:#999;
}

#footerpanel .footerpanelmain  .footerpanelmainright{
	float:left;
	width:496px;
	height:61px;
	margin:0;
	padding:20px 0 0 0;
	background:url(../images/bg-footer.jpg) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	text-align:right;
	text-decoration:none;
	font-weight:normal;
}

#footerpanel .footerpanelmain  .footerpanelmainright a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	text-align:right;
	text-decoration:none;
	line-height:18px;
	font-weight:normal;
}

#footerpanel .footerpanelmain  .footerpanelmainright a:hover{
	color:#999;
}

#banneepanelinner {
	width:100%;
	height:185px;
	margin:0 auto;
	padding:0 0 1px 0;
	background:url(../images/bg-banner-inner.jpg) repeat-x;
}

#banneepanelinner .banneepanelinnermain {
	width:984px;
	height:185px;
	margin:0 auto;
	padding:0 20px;
}

#bodypanelinner {
	width:984px;
	height:auto;
	margin:0 auto;
	padding:20px 20px;
	background:#fff;
}

#bodypanelinner h1{
	font-family:'Roboto';
	font-size:20px;
	font-weight:400;
	color:#a3166e;
	text-decoration:none;
	margin:0;
	padding:0 0 20px 0;
	line-height:18px;
	text-align:right;
	border-bottom:1px dashed #999;
}

#bodypanelinner h1 span{
	font-size:14px;
	color:#000;
	font-weight:400;
}

#bodypanelinner .bodypanelinnerleft {
	float:left;
	width:690px;
	height:auto;
	margin:0;
	padding:20px 23px 0 0;
	border-right:1px dashed #999;
}


#bodypanelinner .bodypanelinnerleft h2{
	font-family:'Roboto';
	font-size:24px;
	color:#039;
	font-weight:400;
	text-align:left;
	margin:25px 0 15px 0;
	padding:0;
}

#bodypanelinner .bodypanelinnerleft .imgdiv {
	width:153px;
	float:left;
	margin:0 25px 15px 0;
	text-align:center;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:0;
	font-weight:bold;
	color:#333;
	float:left;
}

#bodypanelinner .bodypanelinnerleft .imgdiv img{
	margin-bottom:10px;
}


#bodypanelinner .bodypanelinnerleft p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	text-align:left;
	text-decoration:none;
	line-height:18px;
	margin:0 0 0 0;
	padding:0;
}

#bodypanelinner .bodypanelinnerright {
	float:left;
	width:240px;
	height:auto;
	margin:0;
	padding:20px 0 0 30px;
}

#bodypanelinner .bodypanelinnerright h2{
	font-family:'Roboto';
	font-size:24px;
	color:#039;
	font-weight:400;
	text-align:left;
	margin:0 0 5px 0;
	padding:0;
}

#bodypanelinner .bodypanelinnerright p{
	font-family:'Roboto';
	font-size:13px;
	color:#000;
	text-align:left;
	text-decoration:none;
	line-height:18px;
	margin:0 0 0 0;
	padding:0 15px 0 0;
}

#bodypanelinner .contactpanel {
	width:984px;
	height:auto;
	background:#fff;
	margin:0 auto;
	padding:25px 0 25px 0;
}

#bodypanelinner .contactpanel .contactpanelleft {
	float:left;
	width:538px;
	height:auto;
	background:#fff;
	margin:0 35px 0 0;
	padding:0 0 0 0;
}

#bodypanelinner .contactpanel h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#039;
	font-weight:normal;
	text-align:left;
	margin:0;
	padding:0;
}

#bodypanelinner .contactpanel p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	text-align:left;
	line-height:18px;
	margin:0;
	padding:0;
}

#bodypanelinner .contactpanel .contactpanelright {
	float:left;
	width:410px;
	height:auto;
	background:#fff;
	margin:0 auto;
	padding:0;
}

#bodypanelinner .contactpanel .contactpanelright h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#039;
	font-weight:normal;
	text-align:left;
	margin:0;
	padding:0;
}

#bodypanelinner .contactpanel .contactpanelright p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	text-align:left;
	line-height:18px;
	margin:0;
	padding:0;
}

#bodypanelinner .contactpanel .contactpanelright .enquirysection {
	width:385px;
	height:auto;
	margin:10px 0 0 0;
	padding:0;
}

#bodypanelinner .contactpanel .contactpanelright .enquirysection .enquirysectioncol01{
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	text-align:left;
	font-size:12px;
	float:left;
	width:100px;
	height:auto;
	margin:0;
	padding:12px 0;
	font-weight:bold;
}

#bodypanelinner .contactpanel .contactpanelright .enquirysection .enquirysectioncol02{
	float:left;
	width:285px;
	height:31px;
	margin:0 0 0 0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	vertical-align:middle;
}

#bodypanelinner .contactpanel .contactpanelright .enquirysection .enquirysectioncol02 .inputfield{
	width:275px;
	height:30px;
	border:1px solid #a0d1e5;
	background-color:#ddf4fd;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	padding:0 0 0 5px;
	border-radius:0 8px 0 8px;
}

#bodypanelinner .contactpanel .contactpanelright .enquirysection .enquirysectioncol02 .inputfield01{
	width:275px;
	height:70px;
	border:1px solid #a0d1e5;
	background-color:#ddf4fd;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	padding:0 0 0 5px;
	border-radius:0 8px 0 8px;
}

#bodypanelinner .contactpanel .contactpanelright .enquirysection .enquirysectioncol02 .inputfield02{
	width:285px;
	height:30px;
	border:1px solid #a0d1e5;
	background-color:#ddf4fd;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	padding:0 0 0 5px;
	border-radius:0 8px 0 8px;
}


#bodypanelinner .equipmentpanel {
	width:984px;
	height:auto;
	margin:0 auto;
	padding:25px 0 0 0;
}

#bodypanelinner .equipmentpanel .equipmentcol01{
	float:left;
	width:154px;
	height:176px;
	margin:0 30px 20px 0;
	padding:6px;
	border:1px solid #e2e2e2;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}

#bodypanelinner .equipmentpanel .equipmentcol01 img{
	margin-bottom:3px;
}

#bodypanelinner .equipmentpanel .equipmentcol01 a{
	color:#666;
}

.ft1-h1{
	font-family:'Roboto';
	font-size:15px;
	font-weight:500;
	color:#FFF;
	text-decoration:none;
	margin:0 0 10px 0;
	padding:10px 0 0 10px;
	line-height:22px;
	text-align:left;
}

.ft1-h1 span{
	font-family:'Roboto';
	font-size:14px;
	font-weight:300;
	color:#FFF;
	text-decoration:none;
	line-height:20px;
	text-align:left;
}

.ft2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:300;
	color:#333;
	text-decoration:none;
	line-height:20px;
	text-align:left;
	letter-spacing:-0.2px;
}

.ft3{
	font-family:'Roboto';
	font-size:14px;
	font-weight:400;
	color:#06C;
	text-decoration:none;
	margin:0 0 0 0;
	padding:10px 0 5px 0;
	line-height:18px;
	text-align:left;
}

.ft4{
	font-family:'Roboto';
	font-size:30px;
	font-weight:400;
	color:#06C;
	text-decoration:none;
	margin:0 0 0 0;
	padding:0 0 5px 0;
	line-height:18px;
	text-align:center;
}


.ft5{
	font-family:'Roboto';
	font-size:20px;
	font-weight:400;
	color:#06C;
	text-decoration:none;
	margin:0 0 0 0;
	padding:5px 10px;
	line-height:18px;
	text-align:left;
}

.ft6{
	font-family:'Roboto';
	font-size:20px;
	font-weight:400;
	color:#000;
	text-decoration:none;
	margin:0 0 0 0;
	padding:10px 10px;
	line-height:18px;
	text-align:left;
}



.p3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	text-decoration:none;
	line-height:18px;
	text-align:left;
	background:url(../images/icon1.jpg) no-repeat 0 4px;
	margin:0;
	padding:0 13px;
	font-weight:normal;
}

/*
 {
	width:984px;
	height:auto;
	margin:0 auto;
	padding:0;
}

#bodypanelinner .clientpanel .listDiv {
	float:left;
	width:300px;
	height:auto;
	margin:0 28px 0 0;
	padding:0;
}

#bodypanelinner .clientpanel .listDiv ul li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	text-align:left;
	line-height:20px;
	padding:0;
	margin:0;
	list-style:square;
}*/

#bodypanelinner .clientpanel{
	width:960px;
	height:auto;
	margin:0 auto;
	padding:0;
}

#bodypanelinner .clientpanel h1{
	font-family:Cambria;
	font-size:24px;
	color:#333;
	text-align:left;
	font-weight:normal;
	padding:0 0 3px 0;
	margin:0 0 0 0;
	border-bottom:1px solid #dde6ea;
}

#bodypanelinner .clientpanel .clientsCol{
	float:left;
	width:143px;
	height:170px;
	margin:17px 17px 0 0;
	padding:0;
	border:1px solid #d1dada;
}

#bodypanelinner .clientpanel .clientsCol p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	text-align:center;
	margin:0;
	padding:5px 2px;
}

.ft-pkg {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	text-align:left;
	line-height:18px;
	padding:5px 0 5px 10px;
}

.ft-pkg-center {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	text-align:center;
	line-height:18px;
	padding:5px 0 5px 0;
}